Name:          tiles-master
Version:       3
Release:       %mkrel 2
Summary:       Apache Tiles (Master POM)
License:       ASL 2.0
Group:         Development/Java
URL:           http://tiles.apache.org/
# http://svn.apache.org/repos/asf/tiles/maven/tags/tiles-master-3/pom.xml
Source0:       tiles-master-3-pom.xml

BuildRequires: jpackage-utils

Requires:      maven-antrun-plugin
Requires:      maven-clean-plugin
Requires:      maven-install-plugin
Requires:      maven-release-plugin
Requires:      maven-site-plugin

Requires:      jpackage-utils
Requires(post): jpackage-utils
Requires(postun): jpackage-utils
Requires:      java
BuildArch:     noarch

%description
The Apache Tiles project.  This master pom provides the default values for
common maven configuration throughout the Tiles project.

%prep

%build

%install
[ %{buildroot} != / ] && rm -rf %{buildroot}

mkdir -p %{buildroot}%{_mavenpomdir}
install -pm 644 %{SOURCE0} %{buildroot}%{_mavenpomdir}/JPP-%{name}.pom
%add_maven_depmap JPP-%{name}.pom

%clean
[ %{buildroot} != / ] && rm -rf %{buildroot}

%post
%update_maven_depmap

%postun
%update_maven_depmap

%files
%{_mavenpomdir}/*
%{_mavendepmapfragdir}/*


%changelog

* Mon Jan 14 2013 umeabot <umeabot> 3-2.mga3
+ Revision: 384578
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Oct 19 2011 dams <dams> 3-1.mga2
+ Revision: 156495
- update mkrel

  + gil <gil>
    - imported package tiles-master

